Gentoo Archives: gentoo-dev

From: Viktor Lakics <lakicsv@×××.net>
To: gentoo-dev@××××××××××.org
Subject: Re: [Re: [gentoo-dev] Again evolution13 (was:Gconf1.04 and evolution)]
Date: Mon, 24 Sep 2001 14:36:47
Message-Id: 20010924213522.A2436@Tigger
In Reply to: Re: [Re: [gentoo-dev] Again evolution13 (was:Gconf1.04 and evolution)] by Mikael Hallendal
Thanks, Mikael, Evolution0.13 installed succesfully.

-- Viktor 
On Mon, Sep 24, 2001 at 12:11:57PM +0200, Mikael Hallendal wrote:
> sön 2001-09-23 klockan 20.10 skrev Viktor Lakics: > > Yes, I installed gnome when I installed RC5 (using binaries, emerge --usepkg). > > But even if I wouldn't, shouldn't emerge take care of these dependencies? (if > > gnome is a dependency for evolution, as it is) > > Yes, Scrollkeeper should be in the dependencies of Evolution. I've > updated the ebuild. Let me know if you have other problems. > > Regards, > Mikael Hallendal


Subject Author
[gentoo-dev] Install problem with new box. help please. Wayne Ringling <wayne@××××××.com>